<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>C%%Users%rizky%git%katalonupload_dailytask%katalonupload_dailytask.prj</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.groovy.core.groovyNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1690856060156</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690856060160</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690856783420</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690856783428</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857048376</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857048385</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857216152</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857216155</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857604532</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857604542</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857636097</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857636099</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857702103</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857702110</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857766496</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857766502</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857877280</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857877285</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857907195</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690857907198</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690858098630</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690858098640</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690858121082</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690858121084</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690858287030</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1690858287040</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
